/* For iPad in landscape mode
* Reference: http://nmsdvid.com/snippets/
------------------------------------------*/
@media (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) { 

    html {
        -webkit-text-size-adjust:100%;
        -ms-text-size-adjust:100%;
    }
    
    body {
        padding: 0;
        background: none;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    img {
        max-width: auto;
        height: auto;
    }

    hr {
        margin-bottom: 1em;
    }

    select {
        height: 30px;
        width: 100%;
        font-size: 14px;
    }
    
    h3,
    .heading,
    .heading-nobg,
    .heading-arrow {
        width: 95%;
    }

    /* Forms */
    form#contactform {
        width: 97.4%;
    }
    
    /* Start: New site home (11/20/12) */
    
    .federal-reserve-bank-of-san-francisco .site_home #primary .highlight {
        padding: 5px 10px 0 10px;
        width: 97.4%;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #primary .highlight-icon {
        padding: 8px 10px 0 0;
    }

    /* Keep images at their default widths
    ---------------------------------------*/
    #content p.img,
    article img,
    div img,
    .entry-content img, 
    .comment-content img, 
    .widget img,
    .blog-image,
    .blog-image img,
    .centennial.img img,
    .tog img,
    .education .nailthumb-container.square img {
        width: auto !important;
    }

    /* Disclaimer text */
    .disclaimer-mobile {
        font-size: 12px;
        color: #666;
    }

    .entry-content.mobile h3 {
        margin: 20px 10px;
        padding: 10px;
        width: 92%;
    }

    .wp-caption {
        float: left !important;
        margin-top: 0;
        margin-left: 0;
        padding-top: 0.35em;
        padding-left: 0;
        max-width: 50%;
    }

    #content p {
        width: 95%;
    }

    .highlight .highlight-main-icon {
        float: left;
        width: 28%;
    }
    .highlight .highlight-content {
        float: left;
    }

    /* Our District - Centennial 
    -----------------------------*/
    .centennial.logo {
        width: auto; 
        float: none; 
        margin-top: 18px;
    }
    .centennial.intro {
        float: none; 
        width: 100%; 
        text-align: left; 
        font-size: 0.9em; 
        padding-left: 0;
    }
    .centennial.img {
        float: none; 
        padding-right: 0;
        margin-right: -10px;
    }

    .centennial.col1,
    .centennial.col2,
    .centennial.col3 {
        clear: both;
        float: none; 
        width: 100%; 
        text-align: left; 
        font-size: 0.9em;
    }

    /* Research
    ------------------------*/
    .economic-research #content #EL > #abs > p {
        width: 80% !important;
    }

    .economic-research div#EL {
        width: 100%;
    }

    .economic-research #el p {
        width: 85% !important;
    }

    .economic-research #fedviews span.chart {
        display: inline-block;
    }

    .economic-research .entry-content table.fedviews_content {
        /*width: 60%;*/
    }

    /* Education - Currency Exhibit
    --------------------------------*/
    .education .nailthumb-container {
        width: 18%;
    }

        .federal-reserve-bank-of-san-francisco .site_home #primary .third-one-column, .page-id-6124 #primary .third-one-column {
        /* for home and centennial */
        float: none;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0 0 5px 0;
        clear: both;
    }
    
    /* Site homepage
    -----------------*/
    .federal-reserve-bank-of-san-francisco .site_home #primary .third-one-column.middle {
        padding: 0;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #primary .third-one-column p {
        margin: 0 0 1em;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #primary .third-one-column .highlight {
        padding: 10px 10px 5px 10px;
        width: 95%;
    }

    .federal-reserve-bank-of-san-francisco .site_home #primary .highlight-text {
        margin-top: 0;
        padding: 0;
        float: none;
        width: 100% !important;
    }

    .federal-reserve-bank-of-san-francisco .site_home #primary .highlight h4 {
        font-size: 15px;
        line-height: 1.2em;
        padding-top: 3px;
    }
    
    .federal-reserve-bank-of-san-francisco .term_link {
        display: block;
        /*margin: -1em 0 .5em 0;*/
    }

    /* CD event videos
    -------------------*/
    .community-development #event-video-info {
        margin-left: 0;
    }

    #page {
        margin-top: 0;
        /*max-width: 480px;*/
    }

    #logo {
        width:100%;
    }
    
    #title-bar {
        height: 46px;
    }
    
    #categories {
        display: none !important;
    }
    
    #branding {
        border-top: none;
        height: 100px !important;
        background: url("images/logo-background.png") no-repeat scroll 0 0 white;
        z-index: 8000;
        padding-bottom: 2.5%;
    }
    
    #branding #site-title {
        width: 100%;
        margin: 0 270px 0 5px;
    }
    
    #branding #access {
        position: absolute;
        top: 64px;
        height: 32px;
    }
    
    #branding #access a {
        padding: 0 .8em;
    }
    
    #access {
        background-color: transparent;
        margin: 0 auto 10px auto !important;
        width: 100%;
    }
    
    #access li {
        font-size: 1em;
        text-transform: uppercase;
    }
    
    #access .menu-menu-container {
        width: 100%;
    }
    
    #access #menu-mobile {
        display: block;
        z-index: 10002;
        background: url("/images/topnav-background.jpg") repeat-x scroll 0 0 transparent;
    }
    
    #access #menu-menu,
    #access .submenu-mobile-container,
    #access #submenu-mobile-container-inner ul#submenu-research-mobile,
    #access #submenu-mobile-container-inner ul#submenu-supervision-mobile,
    #access #submenu-mobile-container-inner ul#submenu-education-mobile,
    #access #submenu-mobile-container-inner ul#submenu-community-mobile,
    #access #submenu-mobile-container-inner ul#submenu-cash-mobile,
    #access #submenu-mobile-container-inner ul#submenu-our-district-mobile,
    header#branding form#search
    {
        display: none;
    }
    
    #access #submenu-mobile-container-inner ul#submenu-research-mobile,
    #access #submenu-mobile-container-inner ul#submenu-supervision-mobile,
    #access #submenu-mobile-container-inner ul#submenu-education-mobile,
    #access #submenu-mobile-container-inner ul#submenu-community-mobile,
    #access #submenu-mobile-container-inner ul#submenu-cash-mobile,
    #access #submenu-mobile-container-inner ul#submenu-our-district-mobile {
        width: 93%;
        padding-top: 2px;
        padding-left: 17px;
        position: relative;
        z-index: 10004;
    }
    
    #access .submenu-mobile-container {
        background-color: white;
        float: right;
        height: auto;
        margin-left: 0;
        padding-bottom: 15px;
        border-top: none;
        border-right: solid 2px #ccc;
        border-bottom: solid 2px #ccc;
        border-left: solid 2px #ccc;
        width: 81%;
        position: relative;
        top: 3px;
        z-index: 10001;
    }
    
    #access .submenu-mobile-container,
    #access .submenu-mobile-container li {
        clear: both;
    }
    
    #access .submenu-mobile-container li {
        text-transform: none;
        font-size: 14px;
        width: 100%;
        border: none;
    }
    
    #access .submenu-mobile-container,
    #access .submenu-mobile-container li,
    #access .submenu-mobile-container li a {
        background-color: white;
        color: #3e6882;
    }
    
    #access .submenu-mobile-container #submenu-mobile {
        width: 100%;
        height: auto;
    }
    
    #access .submenu-mobile-container #submenu-mobile li,
    #access .submenu-mobile-container #submenu-mobile li a {
        padding-bottom: 5px;
    }
    
    #access #submenu-research-mobile li a {
        padding-left: 3px;
    }
    
    #access .submenu-mobile-container #submenu-mobile li#research-mobile a:hover,
    #access .submenu-mobile-container #submenu-mobile li#supervision-mobile a:hover,
    #access .submenu-mobile-container #submenu-mobile li#education-mobile a:hover,
    #access .submenu-mobile-container #submenu-mobile li#community-mobile a:hover,
    #access .submenu-mobile-container #submenu-mobile li#cash-mobile a:hover,
    #access .submenu-mobile-container #submenu-mobile li#our-district-mobile a:hover {
        color: white;
    }
    
    #access .submenu-mobile-container #submenu-mobile li#research-mobile a:hover {
        background-color: #88a7b6; /* @dept-blue */
    }
    
    #access .submenu-mobile-container #submenu-mobile li#supervision-mobile a:hover {
        background-color: #92858b; /* @dept-purple */
    }
    
    #access .submenu-mobile-container #submenu-mobile li#education-mobile a:hover {
        background-color: #a5b8ad; /* @dept-sage */
    }
    
    #access .submenu-mobile-container #submenu-mobile li#community-mobile a:hover {
        background-color: #d0c5a0; /* @dept-khaki */
    }

    #access .submenu-mobile-container #submenu-mobile li#cash-mobile a:hover {
        background-color: #90b089; /* @dept-cash */
    }
    
    #access .submenu-mobile-container #submenu-mobile li#our-district-mobile a:hover {
        background-color: #7d7d7d; /* @dept-grey */
    }
        
    #access {
        z-index: 9000 !important;
    }

    #branding hgroup {
        margin-left: 0;
        position: relative !important;
        top: 0 !important;
    }
    
    #branding hgroup #site-title a {
        font-size: 24px;
        position: absolute;
        top: 0;
    }

    /* moves the search box below logo */
    header#branding form#search {
        position: absolute !important;
        top: 98px !important;
        left: 0 !important;
        width: 100%;
        float: none !important;
        background-color: white;
        -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    }
    
    header#branding form#search input#s {
        background: url(images/search.png) no-repeat 5px 6px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        float: none !important;
        width: 86% !important;
        height: 2em;
        padding: 4px 10px 4px 28px;
        margin: 1% 2%;
    }
    
    #logo, 
    #top-nav {
        float: left;
    }

    #top-nav span {
        padding: 0 2px;
        font-size: .6em;
    }
    
    #hero-title {
        margin-bottom: 0;
    }
    
    #hero-title-pub {
        margin: .3em 0 -1.2em 0;
    }
    
    #hero-image,
    #hero-text {
        float: none !important;
    }
    
    /* elements to hide */
    /*#hero-image,*/
    #main-feature-image,
    #main-feature img {
        display: none;
    }
    
    #main {
        overflow: hidden;
        margin: 0;
        width: 100%;
        height: auto;
        clear: both;
    }
    
    #main #content {
        margin:0 1% !important;
        padding: 0;
        width: auto;
    }
    
    #primary {
        float:none !important;
        margin: 0;
        min-height: 100%;
    }

    #primary-er, 
    #primary-bsr, 
    #primary-ee, 
    #primary-cd {
        width: 100%;
        clear: both;
    }

    .home.federal-reserve-bank-of-san-francisco #primary {
        float: none !important;
        overflow: hidden !important;
        width: 99% !important;
        margin: 0 !important;
    }
    
    #primary h2.site-home, 
    #left-sidebar h2, 
    #quick-links h2 {
        background: #399ccd 2px bottom no-repeat !important; /* color is @flood-blue from LESS */
        border-radius: 10px 10px 0px 0px;
        -moz-border-radius: 10px 10px 0px 0px;
        -webkit-border-radius: 10px 10px 0px 0px;
        width:95% !important;
        padding:0.2em 0 0 0.8em;
        margin:1em 0 0.5em 0;
        height:1.8em;
    }

    .entry-content h3 {
        clear: both;
    }
    
    .home.page-template-page-cd-home-php #primary {
        width:98.5%;
    }
    
    #left-sidebar {
        float:none;
        margin:0 auto;
        width:85%;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #hero, 
    .federal-reserve-bank-of-san-francisco .site_home #hero_nobg {
        margin-top: 0.2em !important;
        padding: 0 !important;
        width: auto !important;
        height: auto !important;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #hero_bg_swoosh {
        padding: 0 !important;
        width: 100% !important;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #hero-image {
        display: block !important;
        float: left !important;
        margin-left: 10px;
    }
    
    .federal-reserve-bank-of-san-francisco .site_home #hero-text {
        float: none !important;
        padding: 0 10px;
        width: auto !important;
        height: auto !important;
    }

    .highlight-text {
        margin-top:0;
        padding:0 0.2em;
        width:93%;
    }
    
    .singular .entry-header, 
    .singular .entry-content, 
    .singular footer.entry-meta, 
    .singular #comments-title, 
    .pub-content {
        width:100%;
    }
    
    .singular .page .hentry {
        padding: 0.5em 0 0;
    }
    
    #content {
        width:100%;
        padding:0 1.0416666667% !important;
        margin:15.8%;
    }
    
    #content p {
        width:100%;
    }

    #left-column,
    #middle-column,
    #right-column {
        clear:both;
        display:block;
        width:100%;
        float:none;
        margin:0;
        padding:0;
    }
    
    #right-column {
        width: 95%;
        position: relative;
    }
    
    #right-column .column-container {
        padding:0 0 1em 0;
    }
    
    #page-container {
        width:100%;
    }
    
    #quick-links {
        width:104%;
    }
    
    #social-media {
        width: auto;
    }

    .pub-img {
        display:none;
    }

    .pub-description-with-icon {
        float: none;
        width: 100%;
        margin-bottom: 0;
    }

    .wp-caption {
        background: none;
    }

    #breadcrumb {
        float: none;
        padding: 0 10px 10px 10px;
        width: 94%;
    }

    /* Hide "view large image" links */
    .view_large_image {
        display: none;
    }

    /* for site footer
    ------------------------------------*/
    #footer {
        height: auto;
        padding-top: 12px;
        margin: 0 auto;
        text-align: center;
        top: 10px;
        padding-left: 0;
        padding-bottom: 20px;
    }

    #footer p {
        text-align: left;
        clear: both;
        font-size: .9em !important;
        margin-left: 10px;
    }

    #footer p#copyright {
        margin-top: 1em;
        width: 94%;
    }

    #footer ul#menu-footer-menu {
        display: block;
    }

    #footer #menu-footer-menu li {
        float: none;
        border: none;
        padding: 0 10px;
        list-style-type: none;
        margin: 0;
        text-align: left;
        line-height: 2em;
    }

    #menu-footer-menu li {
        border: none;
    }

    /* for images sitewide
    ------------------------------------*/
    .alignleft {
        float: left;
        margin-left: 0;
        margin-right: 1em;
        margin-bottom: 1em !important;
    }
    .alignright {
        float: right;
    }

    #footer .menu-footer-menu-container {
        margin: 0;
    }

    /* for Call-to-action boxes
    ------------------------------------*/
    div.related-in-this-section {
        width: auto;
        border-top: 1px solid #ddd;
        margin-top: 0;
        padding: 0.5em;
        clear: both;
    }
    div.hero-related-links {
        padding: 10px;
    }

    /* for icons - RD adds 5/30/13
    ------------------------------------*/
    .pub_icon {
        width: 100px !important;
        margin: 5px 15px 15px 0 !important;
    }

    /* for icons - archive publication pages */

    .tax-publication-type .mobile .pub_icon {
        margin: 0 15px 15px 0 !important;
    }
    
    /* for section landing pages - RD adds 2/22/13
    ------------------------------------*/
    .highlight .highlight-content {
        width: 60%;
    }

    #rt-column {
        display: none;
    }

    #rt-column.publications {
        float: none;
        margin: 0 auto;
        width: 95%;
    }

    #rt-column .heading-bg {
        width: auto;
    }
    
    #primary-er,
    #primary-bsr {
        float: none;
        margin: 0;
    }
    
    #er-content,
    #bsr-content,
    #ee-content,
    #cd-content {
        width: 94%;
        padding: 10px;
    }
    
    h2.entry-title, 
    h3.pagetitle-nobg {
        padding-top: 15px;
    }

    #primary-er h3.heading-bg {
        padding: 7px 10px;
    }

    /* Research - Economist pages */
    #primary-er .bio-text {
        width: 100%;
    }

    /* for main Publications page - RD adds 2/22/13 
    ------------------------------------*/

    .feature-bottom {
        float: none;
        margin: 10px;
        width: 81% !important;
    }

    .feature-bottom.feature-box2 {
        margin: 10px;
    }

    .feature-bottom.feature-box3 {
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 10px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
    }

    /* for main Publications page - CC adds 8/15/12 
    ------------------------------------*/
    .half-one-column,
    .half-one-column-left,
    .half-one-column-right {
        float: none;
        width: 99%;
        margin-bottom: 0;
    }

    .half-one-column p:first-child {
        margin-top: 0;
    }
    
    /* video template 2 columns */
    #left,#right {
        clear:both;
        display:block;
        width:100%;
        float:none;
        margin:0;
        padding:0;
    }
    
    .feature-container {
        float: none;
    }

    /* for American Currency Exhibit - RD adds 3/13/13
    ------------------------------------*/
    .left,
    .right {
        float: none;
        width: 100%;
        position: static;
    }

    .page-template-page-currency-exhibit-php li {
        margin-left: 0;
    }
    
    .square {
        width: auto;
        height: auto;
    }

    .education .nailthumb-container {
        float: left;
        margin-right: 10px;
        margin-top: 10px;
        margin-bottom: 15px;
        width: 47%;
    }

    /* for Our District index page - RD adds 6/7/13
    ------------------------------------*/
    .federal-reserve-bank-of-san-francisco #feature-container {
        display: none;
    }

    .federal-reserve-bank-of-san-francisco.page-template-page-annual-report-php .frbsf_widget_cta {
        width: 80%;
    }

    /* for Careers - RD adds 1/17/13
    ------------------------------------*/
    #job_search_results {
        min-height: 50px;
    }

    /* for Research - RD adds 3/13/13
    ------------------------------------*/
    .economic-research table#el {
        width: 100%;
    }

    .economic-research table#el div#ELtop1 {
        border-bottom: solid 2px #8DA02B;
    }

    /*.economic-research table#el div#ELtop1,*/
    .economic-research table#el div#ELtop2 {
        display: none;
    }

    .economic-research table#fedviews div#ELtop2 {
        padding-top: 15px;
    }

    .economic-research table#el div#ELtop3 {
        margin: 5px 0;
        padding: 0;
        width: 100%;
    }

    .economic-research table#el div#ELtop3 p#title {
        color: #4d6d96;
        margin: 0 0 .75em 0 !important;
        font-family: "faricy-new-n4", "faricy-new-1", "faricy-new-2", "Verdana", sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 22px !important;
        line-height: 1em;
    }

    .economic-research #primary-er #bio-container-top h3.first {
        line-height: 1em;
    }

    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }

    .mobile article p {
        margin-left: 10px;
        width: 95%;
    }

    .economic-research div#EL div#abs {
        /*margin: 12px 0 24px 0;*/
        margin: 0;
        padding: 0 15px 0 14px;
        /*border-bottom: 1px #6595A3 solid;*/
        border: none;
    }

    .economic-research div#EL div#abs p {
        margin: 0;
        padding: 0 0 12px 8px;
        /*border-left: 2px #6595A3 solid;*/
        border: none;
        font: 12px/20px verdana, arial, helvetica, sans-serif;
        color: #3a6c7d;
    }

    .economic-research div#EL {
        margin: 0;
    }

    .economic-research table#el div#crumbs1 {
        float: none;
        padding: 3px 8px 3px 0;
    }

    .economic-research table#el div#tools1 {
        float: none;
        padding: 25px 0 0 0;
        margin: 0;
        border: none;
        position: relative;
        top: 1em;
        left: 0;
    }

    .economic-research .alignright,
    .economic-research .Rchart {
        display: inline;
        float: none;
        width: 40% !important;
        border: none;
    }
    .economic-research .Lchart {
        border: none;
    }

    .economic-research .entry-content p.source {
        color: #4d6d96 !important;
    }

    .economic-research .entry-content img, 
    .economic-research .comment-content img, 
    .economic-research .widget img {
        margin-left: 10px !important;
        margin-top: 0 !important;
        max-width: 75%;
    }

    .economic-research #fedviews ul {
        width: 80% !important;
    }

    .economic-research #fedviews .mobile p,
    .economic-research table.ERlayout p {
        font-size: 15px !important;
        color: #666;
        padding-top: 15px;
        margin-top: 0;
        line-height: inherit !important;
    }

    .economic-research table.ERlayout a {
        font-size: 15px !important;
    }

    .economic-research #description {
        padding-top: 25px;
        margin-top: 0;
    }

    .economic-research .mobile #description {
        width: 80% !important;
    }

    img.pub_icon + h2#page-title {
        margin-bottom: 0;
    }

    .economic-research div#ELclaim {
        padding: 0;
        background: none;
        border: none;
        font: 12px verdana, arial, helvetica, sans-serif;
    }

    .economic-research div#ELclaim p {
        color: #666;
    }

    .economic-research div#ELclaim div#contact p#comment {
        margin: 0;
        padding: 12px 0 18px 0;
        border: none;
        color: #666;
        text-align: left;
    }

    .economic-research div#ELclaim div#contact {
        margin-left: 0;
    }

    .economic-research div#ELclaim div#opinion {
        width: 100%;
    }

    .economic-research div#ELclaim div#opinion p {
        font-size: 12px;
    }

    .economic-research.single-frbsf_events h3 {
        background: none;
        padding-left: 0 !important;
    }

    .economic-research.single-frbsf_events img.attachment-post-thumbnail:first-child {
        display: none;
    }

    .economic-research table#el div#ELtop1 p#pubName, 
    .economic-research table#el div#ELtop1 p#pubName a {
        font: small-caps 27px Georgia, "Times New Roman", serif;
    }

    .economic-research #fedviews #tools1 {
        display: block;
        clear: both;
        float: none;
        position: relative;
        top: 3em;
        width: 100%;
        margin-left: .25em;
    }

    .economic-research #fedviews #tools1 a.pdf {
        background-position: 1px -181px;
        margin-right: .5em;
    }

    .economic-research #fedviews #tools1 a.rss {
        padding: 2px 6px 2px 27px;
        margin: 10px;
    }

    .economic-research #fedviews .tools a {
        margin: 0;
    }

    .economic-research #fedviews td#pageTitle td.main p.pname {
        margin: 0 18px 4px 18px;
    }

    .economic-research table#fedviews td#pageTitle td.main p.twelth-district {
        margin-top: 0;
    }

    .economic-research #primary-er .bio-image {
        float: none;
    }

    .economic-research .pb-notes {
        padding-top: 0 !important;
    }

    /* Fancybox Galleries */
    .captionbar {
        display: none;
    }

    .fancybox-title { /* only shows for mobile */
        display: inline;
    }

    .zoom-section {
        display: none !important;
    }

    /* View Slideshare images */

    div.frbsf_widget_video p a.fancybox_video.fancybox.iframe {
        display: none !important;
    }

    /* Hide empty table cells */

    .single-frbsf_events.community-development td:empty {
        display: none;
    }

    /* Publication info */
    span.pubInfo {
        margin-left: 10px;
        display: block;
        clear: both;
    }

    .economic-research span.pubInfo {
        margin-left: 0;
        margin-bottom: 1em;
    }

}